body {font-family:Arial, Helvetica, sans-serif;margin-top:5px}
/*Contenido*/
.content {background:#FFF;margin:0 auto;width:1000px}
.interior {padding:5px 0px}
.izquierda {float:left;width:665px}
.derecha {float:right;width:320px}
.fr {float:right}
.fl {float:left}
.cl, .corte {clear:both}
.pad {padding:5px}
.oculto {display:none}
.centrado {margin:0 auto}
/*Fin Contenido*/
/*Publicidad*/
.banner300 {font-size:12px;color:#999;padding-left:10px}
.banner300 div {padding-top:5px}
.banner160 {float:right;width:160px;font-size:12px;color:#999}
.banner160 div {padding-top:5px}
/*Fin Publicidad*/
.navegacion {font-size:12px;color:#666;margin-bottom:8px}
.navegacion a {color:#064E91;text-decoration:none}
.navegacion a:hover {text-decoration:underline}
.navegacion .ubicacion {float:left}
.navegacion .ubicacion a {color:#064E91;text-decoration:none}
.navegacion .ubicacion a:hover {text-decoration:underline}
.navegacion .fecha {float:right}

.sucesoGR {width:1000px;margin:0 auto;padding-top:10px}
.sucesoGR .foto {height:350px}
.sucesoGR .foto .descripcion {background:url(/images/2012/bg-sucesoGR.png) bottom repeat-x;color:#FFF;font-size:50px;padding:5px 0px;height:55px;width:1000px;text-align:center;margin:0px;Font-weight:normal}
.sucesoGR .foto .descripcion a {color:#FFF;text-decoration:none}
.sucesoGR .foto .descripcion a:hover {text-decoration:underline}
.sucesoGR .foto .descripcion a:visited {color:#FFF}
.sucesoGR .resumen {background:#000;font-size:14px;color:#FFF;padding:4px;text-align:center;margin:0px;font-weight:normal}
.sucesoGR .resumen a {color:#FFF;text-decoration:none;display:block}
.sucesoGR .resumen a:hover {text-decoration:underline}

.sucesoPQ {width:650px;margin:0 auto}
.sucesoPQ h2 {margin:4px}
.sucesoPQ h2 a {font-size:24px;color:#0463CE;text-decoration:none}
.sucesoPQ .foto {height:350px}
.sucesoPQ .foto .descripcion {background:url(/images/2012/bg-sucesoPQ.png) bottom repeat-x;color:#FFF;font-size:14px;padding:4px;height:32px;width:642px;margin:0px;Font-weight:normal}
.sucesoPQ .foto .descripcion a {color:#FFF;text-decoration:none;font-size:14px}
.sucesoPQ .foto .descripcion a:hover {text-decoration:underline}
.sucesoPQ .foto .descripcion a:visited {color:#FFF}
.sucesoPQ .relacionadasP {font-size:12px;margin-top:3px;border-right:1px #CCC dotted;margin-left:0px;margin-right:0px;font-weight:normal;margin-bottom:2px}
.sucesoPQ .relacionadasP a{color:#333;text-decoration:none;display:block;padding-bottom:3px;width:205px;float:left;padding:5px;border-left:1px #CCC dotted;font-size:12px}
.sucesoPQ .relacionadasP a:hover {color:#0463CE}

.news1 {border:1px #C9C7C7 solid;width:648px;padding:5px}
.news1 a {text-decoration:none;display:block;color:#666}
.news1 .notPrincipal {font-weight:normal;margin:0;padding:0;font-size:13px}
.news1 .notPrincipal .titulo {font-size:19px;color:#0063B6;display:block}
.news1 .notPrincipal .titulo:hover {text-decoration:none}
.news1 .imgPrincipal {width:300px;height:250px;margin-right:20px;float:left;border:1px #CCC solid}
.news1 .imgPrincipal:hover {border:1px #1E7BC4 solid}
.news1 .notPrincipal p {display:inline}
.news1  hr {border-width:0px;background-color:#CCC;width:320px;height:1px;display:block;margin:10px 0px;text-align:left}
.news1 .shadowFT {background:url(/images/2010/sombra2.jpg) repeat-x;width:668px;height:8px;text-align:right}
.news1 .titular {font-size:12px;color:#666;width:326px}
.news1 .titular .texto {font-size:12px;color:#666;font-weight:normal;padding:3px 0px;margin:0px}
.news1 .titular .texto .bullet {display:block;float:left;font-weight:bold;padding-right:7px}
.news1 .titular .texto img {border:0;vertical-align:baseline}
.news1 .titular .texto a {color:#055293}
.news1 .titular .texto a:hover {text-decoration:underline}

.sombraR {background:url(/images/2010/sombra.jpg) repeat-y right;margin-right:10px;width:668px}
.sombraAb {background:url(/images/2010/sombra2.jpg) repeat-x;width:667px;height:8px;text-align:right}

.news2 {margin-bottom:10px;border:1px #CCC solid;padding:5px;background:url(/images/2010/bg_titular.gif) repeat-x}
.news2 a {font-size:12px;color:#666;text-decoration:none;display:block}
.news2 a:hover {text-decoration:underline;color:#999}
.news2 .tema {font-size:14px;color:#0A4373;padding-bottom:5px;font-weight:bold;display:block}
.news2 .notPrincipal {font-weight:normal;margin:0;padding:0}
.news2 .notPrincipal .titulo {font-size:12px;color:#0063B6;padding:5px 0px;margin:0px;display:block}
.news2 .notPrincipal .titulo:hover {text-decoration:underline}
.news2 .imgPrincipal {float:left;padding:4px 8px 4px 4px;border:0}
.news2 .notPrincipal p {display:inline}
.news2  hr {border-width:0px;background-color:#CCC;width:306px;height:1px;display:block;margin:5px 0px;text-align:left}
.news2 .titular .texto {font-size:12px;color:#666;font-weight:normal;margin:0px 0px 5px 0px;padding:0}
.news2 .titular .texto .bullet {display:block;float:left;font-weight:bold;padding-right:7px}
.news2 .titular .texto img {border:0;vertical-align:baseline}
.news2 .titular .texto a {color:#055293}
.news2 .titular .texto a:hover {text-decoration:underline}

.pestana a {background:url(/images/2010/pestana_bg.jpg);height:22px;margin:0 0px;font-size:14px;color:#666;font-weight:bold;padding:5px 0 0 2px;text-decoration:none}
.pestana a:hover {background:url(/images/2010/pestana_bg.jpg);height:22px;margin:0 0px;font-size:14px;color:#666;font-weight:bold;padding:5px 0 0 2px;text-decoration:underline}
.pestana .bg {background:url(/images/2010/pestana_bg.jpg);height:22px;margin:0 10px;font-size:14px;color:#666;font-weight:bold;padding:5px 0 0 2px}
.pestana .bgl {background:url(/images/2010/pestana_i.jpg) left no-repeat}
.pestana .bgr {background:url(/images/2010/pestana_d.jpg) right no-repeat}
.pestana1 {background:url(/images/2010/bg_pestana.jpg)}
.pestana1 .bgl {background:url(/images/2010/bg_pestanaI.jpg) left no-repeat}
.pestana1 .bgr {background:url(/images/2010/bg_pestanaD.jpg) right no-repeat;font-size:15px;color:#0A4373;height:20px;padding:3px 0 0 5px}
.pestana2 {background:url(/images/index_31.jpg);font-size:16px;letter-spacing:-1px;font-weight:bold;color:#FFF;text-align:left}
.pestana2 .bgl { background:url(/images/index_30.jpg) left no-repeat}
.pestana2 .bgr { background:url(/images/index_33.jpg) right no-repeat;height:22px;padding:5px 0 0 20px }

.IzqHome {float:left;width:320px}
.DerHome {float:right;width:320px;margin-right:5px}

.titulares {font-size:13px;background:url(/images/2010/bg_titular.gif) repeat-x top;border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:8px 10px 8px 12px}
.titulares .bloque {margin-bottom:4px}
.titulares .titulo {color:#0A4373;font-weight:bold;margin:0px 0px 4px 0px;padding:0;font-size:13px}
.titulares .nota {margin:0;padding:0;font-weight:normal;font-size:12px}
.titulares .nota a {color:#555;display:block;margin:4px 0px 6px 3px;text-decoration:none;border-bottom:1px #CCC dashed;padding-bottom:3px}
.titulares .nota a img {border:0;vertical-align:baseline}
.titulares .nota a:hover {color:#069;text-decoration:underline}

.btMas {text-align:right}
.btMasN {text-align:right;padding-top:7px}
.btMas a img, .btMasN a img {border:0}

.entrevistas {font-size:12px;background:url(/images/bg_titular.gif) repeat-x top;border:1px #CCC solid;padding:4px}
.entrevistas a {color:#333;text-decoration:none}
.entrevistas a img { float:left;margin-right:10px;border:0;vertical-align:top}
.entrevistas a:hover {color:#9EB600}
.entrevistas .espacio {clear:both;border-bottom:1px #CCC dashed;margin-bottom:10px}

.recomendados {border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:0px 5px;font-size:12px}
.recomendados div {margin:5px 0px}
.recomendados a {color:#666;text-decoration:none}
.recomendados a:hover {text-decoration:underline}
.recomendados a img {border:0;float:left;margin-right:5px;margin-bottom:3px}

.cajacontenido {border:1px #CCC solid;padding:5px}
.cajapestana {border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:5px}
.cajacontenido img, .cajapestana img {border:0}
.cajafotos {border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:5px 4px 5px 6px}
.cajafotos .foto img {border:0;margin:1px 2px 1px 0px;width:75px;height:75px}
.cajafotos .foto img:hover {opacity:.80;-moz-opacity:.80;filter:alpha(opacity=80)}
.cajavideos {border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:5px 4px 5px 6px}
.cajavideos .video img {border:0;margin:1px 2px 1px 0px;width:75px;height:75px}
.cajavideos .video img:hover {opacity:.80;-moz-opacity:.80;filter:alpha(opacity=80)}

.cajamultimedia {border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:5px 4px 5px 6px;color:#333;font-size:11px}
.cajamultimedia a {color:#666;text-decoration:none}
.cajamultimedia a:hover {color:#666;text-decoration:underline}
.cajamultimedia a img {border:0}
.cajamultimedia a img:hover {opacity:.80;-moz-opacity:.80;filter:alpha(opacity=80)}
.cajamultimedia .galeriaIzq {float:left;width:150px;font-weight:normal;font-size:11px;margin:0;padding:0}
.cajamultimedia .galeriaDer {float:right;width:150px;font-weight:normal;font-size:11px;margin:0;pdding:0}
.cajamultimedia .galeriaPQ .nota {margin:0;padding:0;font-weight:normal}
.cajamultimedia .galeriaPQ a img {float:left;padding-right:2px;margin-top:2px;border:0;width:75px;height:75px}
.cajamultimedia .galeriaPQ a:hover img {opacity:.70;-moz-opacity:.70;filter:alpha(opacity=70)}
.cajamultimedia .foto img, .cajamultimedia .audio img, .cajamultimedia .video img {margin:1px 2px 1px 0px;width:75px;height:75px}
.cajamultimedia .foto img:hover, .cajamultimedia .audio img:hover, .cajamultimedia .video img:hover {opacity:.80;-moz-opacity:.80;filter:alpha(opacity=80)}

.botonesInter {float:left;width:140px;font-size:12px}
.botonesInter .serviciosredes {border:1px #CCC solid;padding:5px}
.botonesInter .serviciosredes td {padding:4px 2px;margin-bottom:2px;border-bottom:1px #CCC dotted}
.botonesInter .serviciosredes img {border:0}
.botonesInter .serviciosredes a {text-decoration:none;font-size:12px;color:#525151;display:block}
.botonesInter .serviciosredes a:hover{background:#FAF9F9}

.titulosInteriores {font-size:22px;display:block;color:#019BC4;margin-bottom:5px;border-bottom:1px #09F dotted}
.tituloSeccion {font-size:18px;color:#666;padding-bottom:5px;font-weight:bold}

.historico .contenido {margin-bottom:10px;border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;padding:5px 20px;background:url(/images/2010/bg_titular.gif) repeat-x}
.historico .fecha {font-size:14px;color:#06F;font-weight:bold;padding:10px 15px 0px 15px}
.historico .meses .mes {padding:18px 0px}
.historico .mes table {border-width:0;border-collapse:separate}
.historico .mes table .tit {font-size:14px;color:#06F;font-weight:bold}
.historico .mes table .diaenc {font-size:12px;color:#09F;font-weight:bold;padding:10px 0px 5px 0px}
.historico .mes table .dia {border:1px solid #BBB;font-size:12px;font-weight:bold}
.historico .mes table .act {background-color:#f0f8ff}
.historico .mes table .act a {text-decoration:none;display:block;color:#777;padding:7px 9px}
.historico .mes table .act a:hover {text-decoration:none;color:#FFF}
.historico .mes table .act:hover {background-color:#69F;color:#FFF}
.historico .mes table .act:hover a {color:#FFF}
.historico .mes table .noact {color:#CCC;font-style:italic;padding:7px 9px}
.historico .mes table .sel {background-color:#69F;color:#FFF;padding:7px 9px}
.historico .mesant {float:left;font-size:12px;color:#09F;font-weight:bold;padding:10px 0px 5px 0px}
.historico .mesant a {color:#09F;text-decoration:none}
.historico .mesant a:hover {color:#09F;text-decoration:none}
.historico .messig {float:right;font-size:12px;color:#09F;font-weight:bold;padding:10px 0px 5px 0px}
.historico .messig a {color:#09F;text-decoration:none}
.historico .messig a:hover {color:#09F;text-decoration:none}
.historico .annos {padding:15px;border-width:0px 1px 1px 1px;border-color:#CCC;border-style:solid;background:url(/images/2010/bg_titular.gif) repeat-x}
.historico .annos div {margin-bottom:8px;font-size:13px;font-weight:bold;color:#555}
.historico .annos div a {display:block;color:#06F}

.multimedia .fotoprincipal, .multimedia .audioprincipal, .multimedia .videoprincipal {font-size:13px;border:1px solid #09C;margin:0 0 15px 0;padding:0;font-weight:normal}
.multimedia .fotoprincipal a, .multimedia .audioprincipal a, .multimedia .videoprincipal a {display:block;text-decoration:none;color:#666}
.multimedia .fotoprincipal img.noticia, .multimedia .audioprincipal img.noticia, .multimedia .videoprincipal img.noticia {width:210px;height:175px;display:block;float:left;margin-right:10px;border-top:0px;border-bottom:0px;border-left:0px;border-right:1px solid #09C}
.multimedia .fotoprincipal a:hover img.noticia, .multimedia .audioprincipal a:hover img.noticia, .multimedia .videoprincipal a:hover img.noticia {opacity:.80;-moz-opacity:.80;filter:alpha(opacity=80)}
.multimedia .fotoprincipal .titulo, .multimedia .audioprincipal .titulo, .multimedia .videoprincipal .titulo {font-size:18px;display:block;color:#0063B6;padding-top:5px;padding-bottom:10px;padding-right:8px}
.multimedia .fotoprincipal a:hover .titulo, .multimedia .audioprincipal a:hover .titulo, .multimedia .videoprincipal a:hover .titulo {background-color:#EAEAEA}
.multimedia .fotoprincipal .resumen, .multimedia .audioprincipal .resumen, .multimedia .videoprincipal .resumen {margin:0px 8px 10px 0px;display:block}
.multimedia .fotoprincipal .descripcion {background:url(/images/2011/bt_fotos.gif) no-repeat left top;padding:5px 0px 0px 35px;height:25px;display:block;color:#666;font-size:11px;font-weight:bold;float:left;margin-left:5px}
.multimedia .audioprincipal .descripcion {background:url(/images/2011/bt_audios.gif) no-repeat left top;padding:5px 0px 0px 35px;height:25px;display:block;color:#666;font-size:11px;font-weight:bold;float:left;margin-left:5px}
.multimedia .videoprincipal .descripcion {background:url(/images/2011/bt_videos.gif) no-repeat left top;padding:5px 0px 0px 35px;height:25px;display:block;color:#666;font-size:11px;font-weight:bold;float:left;margin-left:5px}
.multimedia .fotoprincipal .cl, .multimedia .audioprincipal .cl, .multimedia .videoprincipal .cl {clear:both}
.multimedia .fotoprincipal p, .multimedia .audioprincipal p, .multimedia .videoprincipal p {display:inline}
.multimedia .fototitular, .multimedia .audiotitular, .multimedia .videotitular {margin:0;padding:0;font-weight:normal}
.multimedia .fototitular a {background:url(/images/2011/bt_fotos.gif) no-repeat left top;padding-left:35px;font-size:12px;color:#666;display:block;height:25px;text-decoration:none;border-bottom:1px #CCC dashed}
.multimedia .audiotitular a {background:url(/images/2011/bt_audios.gif) no-repeat left top;padding-left:35px;font-size:12px;color:#666;display:block;height:25px;text-decoration:none;border-bottom:1px #CCC dashed}
.multimedia .videotitular a {background:url(/images/2011/bt_videos.gif) no-repeat left top;padding-left:35px;font-size:12px;color:#666;display:block;height:25px;text-decoration:none;border-bottom:1px #CCC dashed}
.multimedia .fototitular span, .multimedia .audiotitular span, .multimedia .videotitular span {padding-top:7px;display:block}
.multimedia .fototitular a:hover, .multimedia .audiotitular a:hover, .multimedia .videotitular a:hover {background-color:#EAEAEA}

.escudosEquiposTop { padding-bottom:5px}
.escudosEquiposTop img{ border:1px solid #FFF}
.escudosEquiposTop a:hover img{ border-color:#CCC;opacity:.60;-moz-opacity:.60;filter:alpha(opacity=60)}
.escudosEquiposTop a{ display:block;float:left;margin-right:4px;text-align:center}

.rssTop { height:20px;text-align:right;height:20px}
.rssTop span { display:block;float:left;font-size:12px;font-weight:bold;color:#064E91;padding:3px 0 0 100px}
.rssTop img { float:right}

.tablapos {font-size:12px}
.tablapos table td {text-align:center;border:1px #CCC dotted}
.tablapos a {color:#666;text-decoration:none}
.tablapos a:hover {text-decoration:underline;color:#09F} 
.tablapos a img {border:1px #CCC solid}
.tablapos a:hover img {border:1px #09F solid}

.buscadorizquierda { float:left;width:820px}
.buscadorderecha { float:right;width:160px}

.footer {width:650px;font-size:10px;color:#666;padding:5px;text-align:center;margin:0 auto}
.footer hr {width:85%}
.footer .acercade {border-right:1px #CCC solid;float:left;padding:0 10px}
.footer a {color:#666;text-decoration:none}
.footer a:hover { color:#0063B6;text-decoration:underline}
.footer .interlatin {background:#F2F2F2;border:1px #CCC solid;margin-top:5px}
.footer .interlatin a {text-decoration:none;padding-right:10px}

.paginadeInicio {float:left;background:url(/images/2011/tInicio.jpg) no-repeat left bottom;font-size:10px;color:#666;padding-left:12px;padding-top:6px;margin-left:700px }
.paginadeInicio a {color:#666;padding:0 15px 2px 0;text-decoration:none;display:block}
.paginadeInicio a:hover { color:#2EA1CE;text-decoration:none}

/* Especiales */
.encabezadoEspeciales {height:90px;width:1000px;margin-bottom:5px}
.encabezadoEspeciales .menuEspeciales { color:#333333;float:right;margin:59px 2px 0 0;border-right:1px #FFF solid}
.encabezadoEspeciales .menuEspeciales .bgL {background:url(/images/especiales/bg-esquina2.png) left no-repeat}
.encabezadoEspeciales .menuEspeciales .bg {background:url(/images/especiales/bg-menu.png);margin-left:39px;height:29px}
.encabezadoEspeciales .menuEspeciales ul { list-style:none;margin:0;padding:0;text-align:left }
.encabezadoEspeciales .menuEspeciales li { display:inline}
.encabezadoEspeciales .menuEspeciales li a { font-size:14px;color:#333;text-decoration:none;padding:6px 13px 0 13px;border-right:1px #FFF dotted;height:20px;display:block;float:left;text-align:center}
.encabezadoEspeciales .menuEspeciales li a:hover { color:#069;padding:7px 14px 0 14px;text-decoration:underline;border-right:1px #CCC dotted;border-bottom:1px #CCC dotted}
/* Fin Especiales */

/* Resultados */
.SCesp{height:4px;background-color:#fff}
.SCtor{font-size:12px;font-weight:bold;color:#333;background-color:#fff;text-align:left;padding:2px;border-bottom:1px #ccc solid}
.SCtor a {color:#0063B6;text-decoration:none}
.SCtor a:hover {text-decoration:underline}
.SCfec{font-size:12px;font-weight:normal;color:#8D5323;background-color:#f6f6f6;text-align:left;padding:2px}
.SCest{font-size:11px;font-weight:normal;color:#900;background-color:#fff;text-align:left;padding:2px;border-bottom:1px #ccc dotted}
.SChor{font-size:11px;font-weight:normal;color:#666;background-color:#fff;text-align:left;padding:2px}
.SCequloc{font-size:11px;color:#333;background-color:#fff;text-align:right;padding:2px;border-bottom:1px #ccc dotted}
.SCequloc a {color:#069;text-decoration:none }
.SCequloc a:hover {text-decoration:underline}
.SCequloc table { float:right }
.SCequvis{font-size:11px;color:#333;background-color:#fff;text-align:left;padding:2px;border-bottom:1px #ccc dotted}
.SCequvis a {color:#069;text-decoration:none}
.SCequvis a:hover {text-decoration:underline}
.SCequvis table { float:left }
.SCequlogo{font-size:11px;text-align:center;padding:2px;border-bottom:1px #ccc dotted}
.SCmar{font-size:11px;font-weight:bold;color:#202020;background-color:#fff;text-align:center;padding:2px;border-bottom:1px #ccc dotted}
.SCmar a {color:#0463CE;text-decoration:none}
.SCmar a:hover {text-decoration:underline}
.SCgol{font-family:Verdana;font-size:9px;font-weight:normal;color:#666;background-color:#fff;padding:2px}
.SCmin{font-family:Verdana;font-size:10px;font-weight:normal;color:#666;background-color:#fff;text-align:left;padding:2px;border-bottom:1px #ccc dotted}
.SCurl{color:#0063B6}
.SCurl a {color:#0063B6}
.SCTP {font-size:12px;color:#333}
.SCTP a {color:#0463CE;text-decoration:none}
.SCTP a:hover {text-decoration:underline}
.SCTP table {border:1px #E9E9E9 solid;border-collapse:collapse;padding:0;margin:0;width:100%;background-color:#fff}
.SCTP table td {padding:3px;border-bottom:1px #E9E9E9 solid;border-left:1px #FFF solid;border-right:1px #FFF solid}
.SCTP .tit { font-size:13px;color:#333;font-weight:bold }
.SCTP .enc1 { font-weight:bold;color:#555 }
.SCTP .enc2 {background-color:#06C;color:#FFF;padding:1px;font-weight:bold}
.SCTP .esp {background-color:#FFF;border:0}
.SCTP .tr1 {background-color:#F9F9F9}
.SCTP .tr2 {background-color:#FFF}
.SCTP .tr3 {background-color:#EAEAEA}
.SCTP .pun { font-weight:bold}
.powered { font-family:Verdana;font-size:10px;color:#666 }
.contenidoMinutoVht {float:left;width:814px}
.contenidoMinutoVht .versionht { border:1px #CCC solid;padding:4px}
.banner120MinutoVht {float:right;left:120px}
/* Fin Resultados */

/* DETALLE */
.contenidoGaleria {width:1000px;background-image:url(/images/2014/fondogaleria1000.gif);background-repeat:repeat-y;border-bottom:1px solid #eaeaea;margin-bottom:10px;border-top:1px solid #eaeaea}
.contenidoGaleria .top {padding:5px 10px 10px 5px}
.contenidoGaleria .top .compartirArriba {float:right}
.contenidoGaleria .top .compartirArriba .letras {float:left;margin-right:20px}
.contenidoGaleria .top .compartirArriba .iconos {float:left;margin-right:5px}
.contenidoGaleria .encabezadoGaleria { padding:2px 12px 2px 10px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea }
.contenidoGaleria .encabezadoGaleria h1 { color:#0A4373;font-size:28px;margin:5px 0px }
.contenidoGaleria .encabezadoGaleria .resumen {font-size:13px;color:#525151;font-weight:normal;padding:0 0 3px 0;margin:0}
.contenidoGaleria .encabezadoGaleria .resumen p {display:inline}
.contenidoGaleria .encabezadoGaleria .origenfecha {font-size:12px;color:#999;border-top:1px #ddd dotted;padding-bottom:3px;margin-bottom:5px;padding-top:6px}
.contenidoGaleria .linea {display:block;height:1px;border-top:1px solid #ddd;margin-top:3px}

.izquierdaDet {float:left;width:670px}
.izquierdaDet .top {background:url(/images/detalle/bg_arriba.jpg);padding:5px 10px 10px 5px}
.izquierdaDet .compartirArriba {float:right}
.izquierdaDet .compartirArriba .letras {float:left;margin-right:20px}
.izquierdaDet .compartirArriba .iconos {float:left;margin-right:5px}
.izquierdaDet .interiorNoticia {background:url(/images/detalle/bg_contenido.jpg) repeat-y;padding:2px 12px 2px 10px}
.izquierdaDet .interiorNoticia .desarrolloNot  {font-size:13px;color:#666;padding-bottom:10px}
.izquierdaDet .interiorNoticia .desarrolloNot h1 {color:#064E91;font-size:28px;margin:5px 0px}
.izquierdaDet .interiorNoticia .desarrolloNot .resumen {font-size:13px;color:#525151;font-weight:normal;padding:0 0 3px 0;margin:0}
.izquierdaDet .interiorNoticia .desarrolloNot .resumen p {display:inline}
.izquierdaDet .interiorNoticia .desarrolloNot .origenfecha {font-size:12px;color:#999;border-top:1px #ddd dotted;padding-bottom:3px;margin-bottom:5px;padding-top:6px}
.izquierdaDet .interiorNoticia .desarrolloNot .imgDet {font-size:11px}
.izquierdaDet .interiorNoticia .desarrolloNot .detalle {font-size:14px;color:#525151;font-weight:normal;margin:0;padding:0 5px 0 0;line-height:18px}
.izquierdaDet .interiorNoticia .desarrolloNot .detalle p {margin:0;padding:0 0 15px 0}
.izquierdaDet .interiorNoticia .desarrolloNot .linea {display:block;height:1px;border-top:1px solid #ddd;margin-top:3px}

.izquierdaDet .compartirAbajo {float:right}

.derechaDet {float:right;width:310px}
.derechaDet .banner300Det {font-size:12px;color:#999;padding-left:5px}
.derechaDet .banner300Det div {padding-top:5px}
.derechaDet .banner160Det {float:right;width:160px;font-size:12px;color:#999}
.derechaDet .banner160Det div {padding-top:5px}

.derechaDet .lateral {float:left;width:140px;font-size:12px}
.derechaDet .lateral .serviciosredes {border:1px #CCC solid;padding:5px}
.derechaDet .lateral .serviciosredes td {padding:4px 2px;margin-bottom:2px;border-bottom:1px #CCC dotted}
.derechaDet .lateral .serviciosredes img {border:0}
.derechaDet .lateral .serviciosredes a {text-decoration:none;font-size:12px;color:#525151;display:block}
.derechaDet .lateral .serviciosredes a:hover{background:#FAF9F9}

.DetalleRelacionadas {font-size:14px;border-bottom:1px solid #1542A0;margin-bottom:5px}
.DetalleRelacionadas .Titulares {width: 100%;overflow:hidden;margin: 0;padding: 0 0 20px 0;}
.DetalleRelacionadas h4 {border-bottom: 1px solid #1542A0;padding-bottom: 12px;color:#1542A0;margin-bottom:8px;text-align: center;font-size: 18px;}
.DetalleRelacionadas .Encabezado {padding-top: 25px;}
.DetalleRelacionadas .Encabezado h5 {width: 100%;float:left;font-size: 14px;color: #536dba;margin: 0 7px 8px 0;text-transform:uppercase;border-bottom: 1px #1542A0 solid;padding-bottom: 10px;}
.DetalleRelacionadas .Encabezado a.mas {width:80px;float:right;font-size:11px;font-weight:bold;font-family:Tahoma, Geneva, sans-serif;color:#666;padding-right:15px;text-decoration:none;position: absolute;padding-left: 590px;}
.DetalleRelacionadas ul {margin: 0;padding: 0;width: 33.334%;float: left;}
.DetalleRelacionadas ul li {list-style-type:none;color:#666;text-decoration:none;border-bottom: 1px #ccc solid;padding-top: 8px;}
.DetalleRelacionadas ul li a {font-size: 14px;padding: 9px;display:block;color:#000;text-decoration:none;min-height: 230px;}
.DetalleRelacionadas ul li img {padding-bottom: 8px;}
.DetalleRelacionadas ul li a:hover {color:#888}

.DetalleArchivo {font-size:11px;font-family:Tahoma, Geneva, sans-serif;padding:3px 0 5px 3px;border-top:1px solid #ddd}
.DetalleArchivo h4 {display:inline;color:#000;padding:0px 0px 0px 5px;margin:0}
.DetalleArchivo ul {display:inline;margin-left:-30px}
.DetalleArchivo ul li {list-style-type:none;display:inline;color:#ccc;text-decoration:none}
.DetalleArchivo ul li a {display:inline-block;background-color:#fff;border:1px solid #fff;color:#666;font-weight:normal;padding:2px 5px 2px 5px;text-shadow:1px 1px 0 #fff;margin:0;text-decoration:none}
.DetalleArchivo ul li a:hover {display:inline-block;background-color:#efefef;border:1px solid #bbb;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;color:#000;font-weight:normal;padding:2px 5px 2px 5px;background:-moz-linear-gradient(center top, #f5f5f5, #e6e6e6);background:-webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e6e6e6));text-shadow:1px 1px 0 #fff;margin:0;text-decoration:none}

/* Cuenta regresiva */
.CuentaRegresiva {background-image:url(/images/2013/cuenta/fondo-02.png);background-repeat:no-repeat;padding-bottom:5px}
.CuentaRegresiva .Cuentanumeros {padding-top:13px;padding-left:12px;float:left;padding-bottom:30px}
.CuentaRegresiva .Cuentanumeros span {display:block;float:left;width:32px;height:48px;background:url(/images/2013/cuenta/0-9.png) no-repeat 0px 0px}
.CuentaRegresiva .Cuentanumeros span.image0 {background-position:-0px 0px} 
.CuentaRegresiva .Cuentanumeros span.image1 {background-position:-32px 0px} 
.CuentaRegresiva .Cuentanumeros span.image2 {background-position:-64px 0px} 
.CuentaRegresiva .Cuentanumeros span.image3 {background-position:-96px 0px} 
.CuentaRegresiva .Cuentanumeros span.image4 {background-position:-128px 0px} 
.CuentaRegresiva .Cuentanumeros span.image5 {background-position:-160px 0px} 
.CuentaRegresiva .Cuentanumeros span.image6 {background-position:-192px 0px} 
.CuentaRegresiva .Cuentanumeros span.image7 {background-position:-224px 0px} 
.CuentaRegresiva .Cuentanumeros span.image8 {background-position:-256px 0px} 
.CuentaRegresiva .Cuentanumeros span.image9 {background-position:-288px 0px}
/*PIE FUTBOL ARGENTINO 2011*/
.pie {padding:10px 0px;clear:both;font-family:Arial, Helvetica, sans-serif;width:1000px;margin:0 auto;background-color:#fff}
.pie a {text-decoration:none}
.pie .cl {clear:both}
.pie .FAcom {background-image:url(/images/2013/bg-pie-fa.jpg);background-repeat:repeat-x;font-size:16px;font-weight:bold;color:#FFF;height:22px;padding:5px 0 0px 10px;margin-bottom:5px}
.pie .pIzq {float:left;padding-left:15px}
.pie .pDer {float:right;padding-right:5px}
.pie .pSeccion {font-size:13px;padding:5px 2px 3px 0px;border-bottom:1px #ccc dotted;border-right:1px #CCC solid;font-weight:bold}
.pie .pSeccion a {color:#064E91;display:block}
.pie .pSeccion a:hover {color:#064E91;text-decoration:none} 
.pie .pSubseccion {font-size:12px;padding:0 15px 0 10px;border-right:1px #CCC solid;line-height:16px}
.pie .pSubseccion a {color:#666;display:block;padding:1px 0px}
.pie .pSubseccion a:hover {color:#0384B4;text-decoration:none} 
.pie .pSubseccion2 {font-size:12px;padding-left:10px;padding-right:15px;border-right:1px #CCC solid}
.pie .pSubseccion2 a {color:#0384B4;display:block;padding:4px 0px}
.pie .pSubseccion2 a:hover {color:#666} 
.pie .acercade {border:1px #F2F2F2 solid;font-size:12px;padding-left:15px;padding-right:10px;clear:both;margin-right:10px}
.pie .acercade a {padding:3px 0px;color:#0384B4;display:block}
.pie .acercade a:hover {color:#064E91;text-decoration:none}
.pie .portalesAliados {background-color:#F0F0F0;font-size:12px;text-align:center;padding:3px 0px;margin-top:10px;border-top:1px dotted #ccc}
.pie .portalesAliados a {color:#0A4373;padding:0px 15px}
.pie .portalesAliados a:hover {text-decoration:underline}
.margenI {margin-left:5px}

/*Estilos Boton */

.Boton input, .Boton a {display:inline-block;border-top:1px solid #96d1f8;border-right:1px solid #96d1f8;border-bottom:1px solid #96d1f8;background:#65a9d7;background:-webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));background:-webkit-linear-gradient(top, #3e779d, #65a9d7);background:-moz-linear-gradient(top, #3e779d, #65a9d7);background:-ms-linear-gradient(top, #3e779d, #65a9d7);background:-o-linear-gradient(top, #3e779d, #65a9d7);padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;text-shadow:rgba(0,0,0,.4) 0 1px 0;color:#fff;font-size:12px;font-family:Helvetica, Arial, Sans-Serif;text-decoration:none;vertical-align:middle;overflow:visible;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#3e779d',EndColorStr='#65a9d7');border-radius:5px}
.Boton input:link, .Boton a:link, .Boton input:visited, .Boton a:visited {color:#fff;text-decoration:none;font-size:12px}
.Boton input:hover, .Boton a:hover {background:#28597a;color:#e8e8e8;text-decoration:none;cursor:pointer;cursor:hand;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#28597a',EndColorStr='#28597a')}
.Boton input:active, .Boton a:active {background:#1b435e;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#1b435e',EndColorStr='#1b435e')}

/* Botones jQuery UI */
.ui-button-text {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-shadow:1px 1px 0 #fff}

.CajaFormularios {border:1px solid #c5c5c5;height:17px;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666}
.CajaAreaFormularios {border:1px solid #c5c5c5;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666}

/* NUEVO CABEZOTE 2013 */
.Huno314 {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left;z-index:5;background-image:url(/images/2013/vida-sana.png);width:314px;height:91px;margin-top:0px;margin-bottom:0px}
.Huno314 span{display:none}
.Huno314 a{display:block;width:314px;height:91px;margin:0}

.FondoGeneralCabezote {width:100%;height:260px;top:0px;left:0px;background-image:url(/images/2013/bg-publicidad3.jpg);background-repeat:repeat-x;position:absolute;background-position:center top}

.ContenedordelCabezote {padding-top:25px;height:230px;width:1000px;margin-top:0px;margin-right:auto;margin-bottom:6px;margin-left:auto}

.imagesCabezote {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left}
.imagesCabezote a {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left}
.imagesCabezote a:hover {filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;-khtml-opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/*Internet Explorer 8*/}

.clicsimple {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left}
.clicsimple a {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left}

.corte {clear:both}

.comprasMEnu a img {border:0px #CCC solid}
.comprasMEnu a:hover img {border:1px #068BEB solid}

.bannerPublicidad {width:728px;height:90px;position:relative;float:left;margin-top:4px}
.recuadroRedes {width:259px;height:90px;position:relative;float:left;background-image:url(/images/2013/bg-redes.png);background-repeat:no-repeat;margin-left:12px;margin-top:4px}
.recuadroRedesTexto {font-family:Arial, Helvetica, sans-serif;font-size:17px;color:#FFF;padding-top:11px;padding-left:30px}

.corte {clear:both}

/*Nuevo Menu*/
menu, dir {display:block;padding-left:0px}
#menuNuevo {display:block;padding-left:0px;display:block;padding-left:0px;list-style:none;width:1000px;margin:0px auto 5px auto;*margin-top:-30px !important;height:30px;z-index:3;position:relative;float:left;background:url(/images/2013/bg-menu.jpg);background-repeat:repeat-x}
#menuNuevo li {float:left;display:block;text-align:center;position:relative;padding-left:12px;padding-top:5px;padding-bottom:5px;margin-right:0px;margin-top:2px;border:none;border-left:1px solid rgba(255, 255, 255, 0.41);border-right:1px solid rgba(0, 0, 0, 0.64)}
#menuNuevo li:hover {background-image:url(/images/2013/bg-menu-hover2.png);background-repeat:no-repeat;color:#0f0f00;background-position:center;border-left:2px solid #272727}
#menuNuevo li a {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#EEEEEE;display:block;outline:0;text-decoration:none;text-shadow:1px 1px 1px #000}
#menuNuevo li:hover a {color:#161616;text-shadow:1px 1px 1px #ffffff}
#menuNuevo li .drop {padding-right:10px}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns,.dropdown_5columns {margin:4px auto;float:left;position:absolute;top:-999em;/* Hides the drop down */text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:5px solid rgb(97, 97, 97);background-color:#fff;/* Rounded Corners */-moz-border-radius:0px 2px 5px 5px;-webkit-border-radius:0px 2px 5px 5px;border-radius:0px 2px 5px 5px}
#menuNuevo .Menuhtres {margin:0;padding:0;border:0;font-weight:normal}

.dropdown_1column {width:140px}
.dropdown_2columns {width:988px}
.dropdown_3columns {width:420px}
.dropdown_4columns {width:560px}
.dropdown_5columns {width:988px;height:84px}

#menuNuevo li:hover .dropdown_1column, 

#menuNuevo li:hover .dropdown_2columns, 
#menuNuevo li:hover .dropdown_3columns,
#menuNuevo li:hover .dropdown_4columns,
#menuNuevo li:hover .dropdown_5columns {left:-1px;top:auto}

.col_1, .col_2, .col_3, .col_4, .col_5 {display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.col_1 {width:auto}
.col_2 {width:270px}
.col_3 {width:410px;float:right}
.col_4 {width:550px}
.col_5 {width:410px;float:right}
.col_6 {width:540px;float:right}
.col_7 {width:210px;float:left;padding-left:5px}
#menuNuevo .col_7 a {font-size:11px;color:#333}
#menuNuevo .col_7 a:hover {font-size:11px;color:#666;text-decoration:underline}
.col_image {float:left;border-left:1px solid #ccc;padding-left:15px}

.col_15 {width: 724px;float:left;height:90px;padding-left:15px}
.col_16 {width: 200px;float:left;height:90px;padding-left:23px;margin-left:23px;border-left:1px solid #ccc}
.col_14 {width:300px;height:18px;font-size:13px;color:#0A4373;font-weight:bold}

#menuNuevo .col_5 h4 {font-weight:bold;margin:2px 0 2px 0;padding-bottom:7px}
#menuNuevo .col_5 h4 a {font-size:16px;font-weight:bold;letter-spacing:-0px;border-bottom:1px solid #ccc;color:#0A4373}
#menuNuevo .col_5 h4 a:hover {font-size:16px;font-weight:bold;letter-spacing:-0px;color:#0063B6}
#menuNuevo p {line-height:16px;margin:0 0 10px 0}

.strong {font-weight:bold}
.italic {font-style:italic}

#menuNuevo .col_1 .st {font-size:13px;margin-bottom:7px;color:#0A4373;font-weight:bold}
#menuNuevo .col_1 .st a {font-size:13px;color:#068BEB;text-decoration:none;font-weight:bold}
#menuNuevo .col_1 .st a:hover {color:#068BEB;text-decoration:underline}
#menuNuevo .col_1 .it {font-size:12px;color:#CCC;margin-left:10px;padding:1px 0px}
#menuNuevo .col_1 .it a {color:#191919;text-decoration:none}
#menuNuevo .col_1 .it a:hover {text-decoration:none;color:#666}
#menuNuevo .col_1 .itEsp {font-size:12px;color:#CCC;margin-left:10px;padding:2px 0px}
#menuNuevo .col_1 .itEsp a {color:#06C}
#menuNuevo .col_1 .itEsp a:hover {text-decoration:none;color:#068BEB}

.imgshadow { /* Better style on light background */background:#FFFFFF;padding:4px;border:1px solid #777777;margin-top:5px;-moz-box-shadow:0px 0px 5px #666666;-webkit-box-shadow:0px 0px 5px #666666;box-shadow:0px 0px 5px #666666}
.img_left { /* Image sticks to the left */width:auto;float:left;margin:1px 10px 1px 1px}

#menuNuevo li .black_box {background-color:#333333;color:#eeeeee;text-shadow:1px 1px 1px #000;padding:4px 6px 4px 6px;/* Rounded Corners */-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;/* Shadow */-webkit-box-shadow:inset 0 0 3px #000000;-moz-box-shadow:inset 0 0 3px #000000;box-shadow:inset 0 0 3px #000000}
#menuNuevo li ul {list-style:none;padding:0;margin:0 0 5px 0}
#menuNuevo li ul li {font-size:12px;line-height:24px;position:relative;text-shadow:1px 1px 1px #ffffff;padding:0;margin:0;float:none;text-align:left;width:130px}
#menuNuevo li ul li:hover {background:none;border:none;padding:0;margin:0}
#menuNuevo li .greybox li {background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;/* Rounded Corners */-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px}
#menuNuevo li .greybox li:hover {background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px}

.ListaEspecialesMenu {padding-top:7px;position:relative;float:left;font-size:13px;padding-left:200px;padding-right:100px;width:254px}
.ListaEspecialesMenu a {color:#fff;text-decoration:none}
.ListaEspecialesMenu a:hover {background-image:url(/images/2013/bg-hover-menuFA-2.png);padding-right:100px;background-repeat:no-repeat}

/*Fin Nuevo Menu*/

/* FIN NUEVO CABEZOTE */

/*ESTILOS BARRA GLOBAL */
.barrafija{position:fixed;width:100%;background-image:url(/images/2013/bg-top.jpg);background-repeat:repeat-x;height:30px;top:0px !important;left:0px !important;float:left;z-index:201} 

.Contenidobarrafijaimage {margin-top:-2px;padding-right:5px;padding-left:6px;float:left;border-left:1px solid #fff}
.Contenidobarrafija {height:100%;width:1000px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;padding-top:8px}
.Contenidobarrafija a {text-decoration:none;color:#FFF}
.Contenidobarrafija a:hover {text-decoration:underline}

.DirectorioBarraFija  {float:right}
.fecha {float:right;font-size:10px;color:#666;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff}
.InicioSesion {float:left;border-left:1px solid #fff;border-right:1px solid #fff;padding-left:28px;padding-right:5px;background-image:url(/images/2013/bt-usuario.png);background-repeat:no-repeat;background-position:5px center}
.InicioGeneral {float:left;border-left:1px solid #fff;padding-left:28px;padding-right:5px;background-image:url(/images/2013/bt-inicio2.png);background-repeat:no-repeat;background-position:5px center}
.InicioRegistro {float:left;padding-left:5px;padding-right:5px;border-right:1px solid #fff}
.InicioFemenino {width:115px;float:left;border-left:1px solid #fff;border-right:1px solid #fff;padding-left:28px;padding-right:5px;background-image:url(/images/2013/bt-usuario-femenino.png);background-repeat:no-repeat;background-position:5px center}
.InicioMasculino {width:115px;float:left;border-left:1px solid #fff;border-right:1px solid #fff;padding-left:28px;padding-right:5px;background-image:url(/images/2013/bt-usuario-masculino.png);background-repeat:no-repeat;background-position:5px center}
.UsuarioInactivo {width:115px;float:left;border-left:1px solid #fff;border-right:1px solid #fff;padding-left:28px;padding-right:5px;background-image:url(/images/2013/usuario-inactivo.png);background-repeat:no-repeat;background-position:5px center}
.buscador {float:left;padding-left:10px;margin-top:-2px;padding-right:10px}
.cajaBuscador {font:10px Verdana, Arial;width:130px;height:13px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;padding-left:4px}
.caja {background-color:#fff;font-size:11px;color:#4F4F4F}

.PadRedes {position:relative;float:left;padding-top:8px;padding-left:17px}
.imagesRedes {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left;padding-top:8px;padding-left:20px}
.imagesRedes a {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;float:left}
.imagesRedes a:hover {filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;-khtml-opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";/*Internet Explorer 8*/}

.nombreEquipo { margin-bottom:4px }
.nombreEquipo img { float:left;padding-left:5px }
.nombreEquipo .barraA {float:right;width:930px;background:url(/clubes/images/bg-equipos.jpg) repeat-x bottom}
.nombreEquipo .Nomb { background:#FFF;float:left;padding-right:5px;font-size:20px;color:#1975DC;text-transform:uppercase;padding-top:10px }
.Cficha { border:1px #C9C7C7 solid;padding:3px;font-size:13px;color:#666 }
.Cficha span { font-size:14px;font-weight:bold }
.Cubicacion { }
.Cubicacion a { color:#333; padding:5px; display:block; font-size:12px }
.Cubicacion a:hover { color:#17A1D2 }
.iconosClubesTop { padding-left:20px;}
.escudosInicio { text-align:center;}
.escudosInicio a { display:block; float:left;border:1px #FFF solid; margin-bottom:10px; height:225px;}
.escudosInicio a, .escudosInicio a span { text-decoration:none;}
.escudosInicio a:hover, .escudosInicio a:hover span { text-decoration:none; color:#999}
.escudosInicio a:hover {border-color:#CCC; }
.escudosInicio a:hover img {opacity: .60; -moz-opacity: .60; filter:alpha(opacity=60);}
.escudosInicio a img { display:block; border:0;}
.escudosInicio a span { display:block; padding-top:5px; text-decoration:none; color:#666; font-size:12px;}
.estadiosMenu {height:20px; padding:3px; background:url(/images/bgNoticiasMenuFotos.gif)}
.estadiosMenu img { float:right; margin-right:5px; cursor:pointer; cursor:hand;}

/* Comentarios */
#comentarios .comentarios { background: url(/pollproxe/SDI//images/bg_comentarios.jpg)}
#comentarios .comentarios .bgL { background: url(/pollproxe/SDI//images/bg_comentariosI.jpg) left no-repeat}
#comentarios .comentarios .bgR { background: url(/pollproxe/SDI//images/bg_comentariosD.jpg) right no-repeat; font-size:15px; color:#045CB6; height:20px; padding: 3px 0 0 5px}
#comentarios #comentariostotal { float:right; margin-right:10px; font-size:11px; color:#555 }
#comentarios .cajacomentario { border:1px #CCC solid; color:#666; font-size:11px }
#comentarios .comentar { padding:10px; color:#939393; font-size:11px }
#comentarios .comentar .formulario { float:left }
#comentarios .comentar .terminosU {float:right; width:280px; margin-top:5px}
#comentarios .comentar .terminosU ul { margin-left:15px; padding:0px}
#comentarios .comentar .terminosU img { vertical-align:bottom; width:15px; height:14px;}
#comentarios .comentario {background:url(/pollproxe/SDI//images/bg_comentariotitulo.jpg) top repeat-x; color:#6E6E6E; font-size:11px; padding:2px; margin-bottom:5px}
#comentarios .comentario .nombre { float:left; font-weight:bold; margin-right:20px}
#comentarios .comentario .fecha { clear:right}
#comentarios .comentario .texto { margin:3px}
#comentarios .comentario .responder {float:right; font-weight:bold}
#comentarios .comentario .responder a {color:#5382B1; text-decoration:none}
#comentarios .comentario .responder a:hover {text-decoration:underline}
#comentarios .respuestas { margin-left:10px; margin-top:5px; }
#comentarios .respuesta {background:url(/pollproxe/SDI//images/bg_comentariotitulo.jpg) top repeat-x; color:#6E6E6E; font-size:11px; padding:2px; margin-bottom:5px}
#comentarios .respuesta .nombre { float:left; font-weight:bold; margin-right:10px}
#comentarios .respuesta .fecha { clear:right}
#comentarios .aprobardenunciar { margin-left:5px; font-weight:bold; color:#555 }
#comentarios .aprobardenunciar a { color:#045CB6; text-decoration:none }
#comentarios .aprobardenunciar a:hover { text-decoration:underline }
#comentarios .aprobardenunciar img { border:0; width:18px; height:18px }
#comentarios .aprobardenunciar .opaco { opacity: .700; -moz-opacity: .700; filter:alpha(opacity=70); }
#comentarios .paginas { margin-top:15px; font-size:12px; text-align:center }
#comentarios .paginas a { color:#5382B1; text-decoration:none }
#comentarios .paginas a:hover { color:#5382B1; text-decoration:underline }
#comentarios .paginas .texto { color:#444 }
#comentarios .paginas .separador { font-size:11px; color:#333}

.Message {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003399}
.Questions {font-family: Verdana, sans-serif; font-size: 12px; color: #333; background-color: #e0e0e0}
.Answers {font-family: Verdana, sans-serif; font-size: 10px; font-weight: normal; color: #333; background-color: #f0f0f0}
.Percentages {font-family: Verdana, sans-serif; font-size: 9px}
.HeaderBackground {background-color: #999}
.ThankYouMessage {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #003399}
.SmallText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.tabla {border: 1px solid #b0b0b0}
.tabla td {border: 1px solid #e0e0e0}
.fechaEntrevista {font-size:10px;color:#666;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.CajaEspecialesGen {border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;position:relative;z-index:5;background-image:url(/images/2015/bt-pes-especiales.png);width:656px;height:62px;margin-top:0px;margin-bottom:0px;}
.CajaEspecialesGen span{display:none}
.CajaTestoEsp{border-bottom: 1px #BDBDBD solid; border-left: 1px #BDBDBD solid; border-right: 1px #BDBDBD solid; margin: 0px 27px 10px 18px; padding: 3px 5px 8px 10px;float: left;width: 604px;}
.SubTitEsp{ background-color: #E7E7E7; font-size: 20px; margin: 0px; padding: 10px 10px 8px 18px; color: #5E5E5E;}
.TitTorneo{font-size: 15px; padding: 0px 0px 0px 15px; margin: 8px 0px 8px 0px;font-weight: normal;}
.TitTorneo a{ color: #6F6F6F; text-decoration: none;}
.TitTorneo a:hover{ color:#4c4c4c}
.cajTes01{float: left; width: 290px;padding-right: 9px;}
.cajTes02{ float: inherit; width: 290px; padding-left: 9px; border-left: 1px #ccc solid;}